#Sun Jan 05 17:11:12 WIB 2025
apache.snapshots|https\://repository.apache.org/snapshots|null=1736071872782
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1735051720771
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1735051720771
central|https\://repo.maven.apache.org/maven2|null=1736071872782
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|null=1735051501549
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1735051720771
maven2-repository.atlassian|https\://maven.atlassian.com/repository/public|null=1735051720771
